<?xml version="1.0" encoding="utf-8"?>
<resources>
  <style name="MinhatoProListView" parent="@android:Widget.ListView">
    <item name="android:background">@color/list_background</item>
    <item name="android:listSelector">@drawable/list_selector</item>
    <item name="android:cacheColorHint">@android:color/transparent</item>
    <item name="android:fastScrollEnabled">true</item>
    <item name="android:footerDividersEnabled">false</item>
  </style>
  
  <style name="MinhatoProButton" parent="@android:style/Widget.Button">
      <item name="android:gravity">center_vertical|center_horizontal</item>
        <item name="android:textColor">@drawable/minhato_button_text_color</item>
        <item name="android:shadowColor">#FF000000</item>
        <item name="android:shadowDx">0</item>
        <item name="android:shadowDy">-1</item>
        <item name="android:shadowRadius">0.2</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:background">@drawable/minhato_button</item>
        <item name="android:focusable">true</item>
        <item name="android:clickable">true</item>
  </style>
  
</resources>
